<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="3.5" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>9.0.30729</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{B347AF8B-3041-4AD4-AC96-946635EE70FD}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>BardsTaleViewer</RootNamespace>
    <AssemblyName>BardsTaleViewer</AssemblyName>
    <TargetFrameworkVersion>v3.5</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <ApplicationIcon>Resources\Bard%27s Tale.ico</ApplicationIcon>
    <NoWin32Manifest>true</NoWin32Manifest>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <AllowUnsafeBlocks>true</AllowUnsafeBlocks>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.Core">
      <RequiredTargetFramework>3.5</RequiredTargetFramework>
    </Reference>
    <Reference Include="System.Xml.Linq">
      <RequiredTargetFramework>3.5</RequiredTargetFramework>
    </Reference>
    <Reference Include="System.Data.DataSetExtensions">
      <RequiredTargetFramework>3.5</RequiredTargetFramework>
    </Reference>
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Anims_Atari.cs" />
    <Compile Include="Anim_Atari.cs" />
    <Compile Include="AnimFrame_Atari.cs" />
    <Compile Include="AnimPlayer.cs" />
    <Compile Include="Anims_Amiga_Bard1.cs" />
    <Compile Include="Anim_Amiga_Bard1.cs" />
    <Compile Include="AnimFrame_Amiga_Bard1.cs" />
    <Compile Include="Anims_Amiga_Bard2.cs" />
    <Compile Include="Anim_Amiga_Bard2.cs" />
    <Compile Include="AnimFrame_Amiga_Bard2.cs" />
    <Compile Include="Anims_Amiga_Bard4.cs" />
    <Compile Include="AnimFrame_Amiga_Bard4.cs" />
    <Compile Include="Anim_Amiga_Bard4.cs" />
    <Compile Include="Anims_PC_Bard4.cs" />
    <Compile Include="Anim_PC_Bard4.cs" />
    <Compile Include="AnimFrame_PC_Bard4.cs" />
    <Compile Include="Anim_Amiga_Bard3.cs" />
    <Compile Include="Anims_Amiga_Bard3.cs" />
    <Compile Include="AnimFrame_Amiga_Bard3.cs" />
    <Compile Include="Gif.cs" />
    <Compile Include="GifComponents\Components\ApplicationExtension.cs" />
    <Compile Include="GifComponents\Components\ColourTable.cs" />
    <Compile Include="GifComponents\Components\DataBlock.cs" />
    <Compile Include="GifComponents\Components\GifComponent.cs" />
    <Compile Include="GifComponents\Components\GifFrame.cs" />
    <Compile Include="GifComponents\Components\GifHeader.cs" />
    <Compile Include="GifComponents\Components\GraphicControlExtension.cs" />
    <Compile Include="GifComponents\Components\ImageDescriptor.cs" />
    <Compile Include="GifComponents\Components\LogicalScreenDescriptor.cs" />
    <Compile Include="GifComponents\Components\NetscapeExtension.cs" />
    <Compile Include="GifComponents\Components\TableBasedImageData.cs" />
    <Compile Include="GifComponents\Enums\ColourTableStrategy.cs" />
    <Compile Include="GifComponents\Enums\DisposalMethod.cs" />
    <Compile Include="GifComponents\Enums\ErrorState.cs" />
    <Compile Include="GifComponents\Enums\QuantizerType.cs" />
    <Compile Include="GifComponents\GifFrame.cs" />
    <Compile Include="GifComponents\Palettes\Palette.cs" />
    <Compile Include="GifComponents\Palettes\PaletteControl.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="GifComponents\Palettes\PaletteControl.Designer.cs">
      <DependentUpon>PaletteControl.cs</DependentUpon>
    </Compile>
    <Compile Include="GifComponents\Palettes\PaletteConverter.cs" />
    <Compile Include="GifComponents\Palettes\PaletteEditor.cs" />
    <Compile Include="GifComponents\Palettes\PaletteForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="GifComponents\Palettes\PaletteForm.Designer.cs">
      <DependentUpon>PaletteForm.cs</DependentUpon>
    </Compile>
    <Compile Include="GifComponents\Tools\AnimatedGifEncoder.cs" />
    <Compile Include="GifComponents\Tools\Colour32.cs" />
    <Compile Include="GifComponents\Tools\GifDecoder.cs" />
    <Compile Include="GifComponents\Tools\ImageTools.cs" />
    <Compile Include="GifComponents\Tools\LzwEncoder.cs" />
    <Compile Include="GifComponents\Tools\NeuQuant.cs" />
    <Compile Include="GifComponents\Tools\Octree.cs" />
    <Compile Include="GifComponents\Tools\OctreeNode.cs" />
    <Compile Include="GifComponents\Tools\OctreeQuantizer.cs" />
    <Compile Include="GifComponents\Tools\PixelAnalysis.cs" />
    <Compile Include="GifComponents\Tools\Quantizer.cs" />
    <Compile Include="GifComponents\Tools\Utils.cs" />
    <Compile Include="GifComponents\Types\GifComponentStatus.cs" />
    <Compile Include="GifComponents\Types\IndexedPixels.cs" />
    <Compile Include="GifComponents\Types\PackedFields.cs" />
    <Compile Include="LoaderVersion.cs" />
    <Compile Include="Picture_PC.cs" />
    <Compile Include="ProgressBarControl.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="ProgressBarControl.Designer.cs">
      <DependentUpon>ProgressBarControl.cs</DependentUpon>
    </Compile>
    <Compile Include="SCR_anims.cs" />
    <Compile Include="IAnims.cs" />
    <Compile Include="IPicture.cs" />
    <Compile Include="Picture_Amiga.cs" />
    <Compile Include="IAnim.cs" />
    <Compile Include="DoubleBufferedPanel.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="ExtensionMethods.cs" />
    <Compile Include="IAnimFrame.cs" />
    <Compile Include="Palette.cs" />
    <Compile Include="PicturePlayer.cs" />
    <Compile Include="RLE.cs" />
    <Compile Include="ExtensionByte.cs" />
    <Compile Include="Form1.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form1.Designer.cs">
      <DependentUpon>Form1.cs</DependentUpon>
    </Compile>
    <Compile Include="Huffman.cs" />
    <Compile Include="Picture_Atari.cs" />
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <EmbeddedResource Include="Form1.resx">
      <DependentUpon>Form1.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="GifComponents\Palettes\PaletteControl.resx">
      <DependentUpon>PaletteControl.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="GifComponents\Palettes\PaletteForm.resx">
      <DependentUpon>PaletteForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ProgressBarControl.resx">
      <DependentUpon>ProgressBarControl.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
      <DesignTime>True</DesignTime>
    </Compile>
    <None Include="BTCS_Amiga\arch.pic">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_Amiga\arch.scr">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_Amiga\ass.pic">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_Amiga\ass.scr">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_Amiga\barb.pic">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_Amiga\barb.scr">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_Amiga\bard.pic">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_Amiga\bard.scr">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_Amiga\dog.pic">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_Amiga\dog.scr">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_Amiga\drag2.pic">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_Amiga\drag3.pic">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_Amiga\drag3.scr">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_Amiga\dragon.pic">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_Amiga\evconj.pic">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_Amiga\evconj.scr">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_Amiga\evwar.pic">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_Amiga\evwar.scr">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_Amiga\evwiz.pic">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_Amiga\evwiz.scr">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_Amiga\gdconj.pic">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_Amiga\gdconj.scr">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_Amiga\gdwiz.pic">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_Amiga\ghost.pic">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_Amiga\ghost.scr">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_Amiga\giant.pic">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_Amiga\giant.scr">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_Amiga\girl.pic">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_Amiga\girl.scr">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_Amiga\gnome.pic">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_Amiga\gnome.scr">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_Amiga\goblin.pic">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_Amiga\goblin.scr">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_Amiga\golem.pic">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_Amiga\golem.scr">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_Amiga\green.pic">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_Amiga\grif.pic">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_Amiga\grif.scr">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_Amiga\guard.pic">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_Amiga\guard.scr">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_Amiga\hunt.pic">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_Amiga\lizard.pic">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_Amiga\lizard.SCR">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_Amiga\mage.pic">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_Amiga\mino.pic">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_Amiga\mino.scr">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_Amiga\monk.pic">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_Amiga\monk.scr">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_Amiga\ogre.pic">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_Amiga\ogre.scr">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_Amiga\orc.pic">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_Amiga\orc.scr">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_Amiga\pal.pic">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_Amiga\rat.pic">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_Amiga\rat.scr">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_Amiga\roge.pic">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_Amiga\roge.scr">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_Amiga\skel.pic">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_Amiga\spidey.pic">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_Amiga\still1.pic">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_Amiga\still2.pic">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_Amiga\still3.pic">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_Amiga\still4.pic">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_Amiga\still5.pic">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_Amiga\still6.pic">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_Amiga\still7.pic">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_Amiga\treas.pic">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_Amiga\treas.scr">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_Amiga\troll.pic">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_Amiga\troll.scr">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_Amiga\vamp.pic">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_Amiga\war.pic">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\ARCH.PAC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\ARCH.PIC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\ARCH.SCR">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\ASS.PAC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\ASS.PIC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\ASS.SCR">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\BARB.PAC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\BARB.PIC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\BARB.SCR">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\BARD.PAC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\BARD.PIC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\BARD.SCR">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\DOG.PAC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\DOG.PIC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\DOG.SCR">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\DRAG2.PAC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\DRAG2.PIC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\DRAG2.SCR">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\DRAG3.PAC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\DRAG3.PIC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\DRAG3.SCR">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\DRAGON.PAC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\DRAGON.PIC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\DRAGON.SCR">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\EVCONJ.PAC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\EVCONJ.PIC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\EVCONJ.SCR">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\EVWAR.PAC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\EVWAR.PIC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\EVWAR.SCR">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\EVWIZ.PAC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\EVWIZ.PIC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\EVWIZ.SCR">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\GDCONJ.PAC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\GDCONJ.PIC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\GDCONJ.SCR">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\GDWIZ.PAC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\GDWIZ.PIC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\GDWIZ.SCR">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\GHOST.PAC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\GHOST.PIC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\GHOST.SCR">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\GIANT.PAC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\GIANT.PIC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\GIANT.SCR">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\GIRL.PAC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\GIRL.PIC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\GIRL.SCR">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\GNOME.PAC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\GNOME.PIC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\GNOME.SCR">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\GOBLIN.PAC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\GOBLIN.PIC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\GOBLIN.SCR">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\GOLEM.PAC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\GOLEM.PIC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\GOLEM.SCR">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\GREEN.PAC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\GREEN.PIC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\GREEN.SCR">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\GRIF.PAC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\GRIF.PIC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\GRIF.SCR">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\GUARD.PAC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\GUARD.PIC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\GUARD.SCR">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\HUNT.PAC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\HUNT.PIC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\HUNT.SCR">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\LIZARD.PAC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\LIZARD.PIC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\LIZARD.SCR">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\MAGE.PAC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\MAGE.PIC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\MAGE.SCR">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\MINO.PAC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\MINO.PIC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\MINO.SCR">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\MONK.PAC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\MONK.PIC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\MONK.SCR">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\OGRE.PAC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\OGRE.PIC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\OGRE.SCR">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\ORC.PAC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\ORC.PIC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\ORC.SCR">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\PAL.PAC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\PAL.PIC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\PAL.SCR">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\RAT.PAC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\RAT.PIC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\RAT.SCR">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\ROGE.PAC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\ROGE.PIC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\ROGE.SCR">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\SKEL.PAC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\SKEL.PIC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\SKEL.SCR">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\SLOT45.PAC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\SLOT45.PIC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\SLOT46.PAC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\SLOT46.PIC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\SLOT47.PAC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\SLOT47.PIC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\SLOT48.PAC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\SLOT48.PIC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\SLOT49.PAC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\SLOT49.PIC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\SLOT50.PAC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\SLOT50.PIC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\SLOT51.PAC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\SLOT51.PIC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\SLOT52.PAC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\SLOT52.PIC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\SLOT53.PAC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\SLOT53.PIC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\SLOT54.PAC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\SLOT54.PIC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\SLOT55.PAC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\SLOT55.PIC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\SLOT56.PAC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\SLOT56.PIC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\SLOT57.PAC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\SLOT57.PIC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\SLOT58.PAC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\SLOT58.PIC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\SLOT59.PAC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\SLOT59.PIC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\SLOT60.PAC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\SLOT60.PIC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\SLOT61.PAC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\SLOT61.PIC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\SLOT62.PAC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\SLOT62.PIC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\SLOT63.PAC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\SLOT63.PIC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\SLOT64.PAC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\SLOT64.PIC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\SLOT65.PAC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\SLOT65.PIC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\SLOT66.PAC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\SLOT66.PIC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\SLOT67.PAC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\SLOT67.PIC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\SLOT68.PAC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\SLOT68.PIC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\SLOT69.PAC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\SLOT69.PIC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\SLOT70.PAC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\SLOT70.PIC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\SLOT71.PAC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\SLOT71.PIC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\SLOT72.PAC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\SLOT72.PIC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\SLOT73.PAC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\SLOT73.PIC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\SLOT74.LZS">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\SLOT74.PAC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\SLOT74.PIC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\SPIDEY.PAC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\SPIDEY.PIC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\SPIDEY.SCR">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\STILL1.PAC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\STILL1.PIC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\STILL2.PAC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\STILL2.PIC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\STILL3.PAC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\STILL3.PIC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\STILL4.PAC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\STILL4.PIC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\STILL5.PAC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\STILL5.PIC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\STILL6.PAC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\STILL6.PIC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\STILL7.PAC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\STILL7.PIC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\TREAS.PAC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\TREAS.PIC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\TREAS.SCR">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\TROLL.PAC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\TROLL.PIC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\TROLL.SCR">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\VAMP.PAC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\VAMP.PIC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\VAMP.SCR">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\WAR.PAC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\WAR.PIC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="BTCS_PC\WAR.SCR">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="GifComponents\ColourTables\C64.act" />
    <None Include="GifComponents\ColourTables\cga.act" />
    <None Include="GifComponents\ColourTables\gameboy.act" />
    <None Include="GifComponents\ColourTables\grayscale.act" />
    <None Include="GifComponents\ColourTables\macintosh.act" />
    <None Include="GifComponents\ColourTables\test.act" />
    <None Include="GifComponents\ColourTables\Uglymix.act" />
    <None Include="GifComponents\ColourTables\uniform.act" />
    <None Include="GifComponents\ColourTables\web216.act" />
    <None Include="GifComponents\ColourTables\windows.act" />
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <None Include="Resources\all.pic" />
    <None Include="Resources\bard3" />
    <None Include="Resources\BPICS" />
    <None Include="Resources\CITYTREE" />
    <None Include="Resources\golem.pic">
    </None>
    <None Include="Resources\golem.scr">
    </None>
    <None Include="Resources\monk.pic">
    </None>
    <None Include="Resources\monk.scr">
    </None>
    <None Include="Resources\pics" />
    <None Include="Resources\pics2" />
    <None Include="Resources\Tree 0x30.dmp" />
    <None Include="Resources\Tree Atari.dmp" />
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
    <Compile Include="SCR_element.cs" />
    <Compile Include="SpriteReader.cs" />
    <Compile Include="ToolStripNumericUpDown.cs">
      <SubType>Component</SubType>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Bard%27s Tale.ico" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Save.png" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>